/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Pacifico|Titillium+Web:200,300,400,600|Lobster|Montserrat:300,400,500,600,700,800,900');
html, body { 
    margin: 0;
    height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

// font-family: 'Krub', sans-serif;
// font-family: 'Pacifico', cursive;
// font-family: 'Titillium Web', sans-serif;
// font-family: 'Bree Serif', serif;

